
* {padding:0;margin:0;}
img {border:0px;}
a {text-decoration:none;}
h2 {color:#212121;font-size:28px;}
hr {border:1px solid #e8e8e8;}
body {background:url(../images/bg.png) no-repeat center top #fff;font-size:12px;color:#212121;font-family:arial;}
#trait {height:4px;width:100%;background-color:#21378b;}
#all {width:1008px;overflow:hidden;margin:0 auto;padding-top: 12px;}
#header  {width:1008px;overflow:hidden;margin:0 auto;height:100px;}
.logo {float:left;width:189px;height:92px;padding-left: 23px;}
.search {float:right;padding-right: 10px;width: 230px;height:92px;}
.inpsearch {background:url(../images/searchbg.png) no-repeat center center;width:163px;height:27px;border:0px;padding-left: 6px;}
.smb {background:url(../images/searchbtn.png) no-repeat center center;width:27px;height:27px;border:0px;margin-left: -5px;text-indent:99999px;}
#nav {background:url(../images/menubg.png) no-repeat center center;width:961px;height:40px;border:0px;margin: 0 auto;}
#nav ul {padding-top: 17px;}
#nav ul li {display:inline;;}
#nav ul li a {color:#fff;font-weight:bold; display:block; }
#slide {background:url(../images/slidebg.png) no-repeat center center;width:1003px;height:297px;border:0px;padding-left: 5px;padding-top:10px;}
.slidetext {padding:14px 0 14px 18px;color:#fff;text-align:justify;font-size:11px;}
.slidetext h3 {color:#fff;font-size:13px;padding-left: 5px;
    padding-top: 12px;}
.slidetext p {font-size: 13px;
    padding: 2px 5px;
    width: 242px;}
#content {background: none repeat scroll 0 0 #f5f6f6;     float: left;     margin:-10px 4px 7px 26px;     min-height: 535px;     width: 698px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
-moz-box-shadow: 0 3px 10px -4px #888888;
-webkit-box-shadow: 0 3px 10px -4px #888888;
box-shadow: 0 3px 10px -4px #888888;
}
#right {float:right;width:271px;min-height:450px;}
#right h3 {background:url(../images/headertitle.png) no-repeat center center;height: 29px;margin-top: 0px;border:0px;
padding: 10px 5px 0;
    width: 239px;color:#fff;
}
#right p  {background:#ececec;min-height:150px;padding: 5px 10px;
    text-align: justify;
    width: 227px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
}
ul {padding-left:30px;}
.memb  {background:#fff;min-height:150px;padding: 5px 30px;
    text-align: justify;
    width: 186px;
	border:1px solid #ececec;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
text-align:center;
}

.photostream  {background:#ececec;
height: 264px;
    overflow: hidden;
	padding: 5px 10px;
    text-align: justify;
    width: 227px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
}

.lieninfo {
      color: yellow;
  margin-left: 25px;
}

.cleft {width:261px;float:left;margin-left: 10px;}
.cleft h3 {background:url(../images/greyheader1.png) no-repeat center center;width:248px;height: 28px;margin-top: 10px;border:0px;
padding: 10px 5px 0;color:#fff;
}
.cleft div {background: none repeat scroll 0 0 #FFFFFF;
    min-height: 425px;
    padding: 10px 9px;
    text-align: justify;
    width: 238px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
}

.cright {width:415px;float:right;margin-right: 5px;}
.cright h3 {background:url(../images/greyheadertitle.png) no-repeat center center;color: #FFFFFF;
    height: 27px;
    margin-top: 10px;
    padding: 10px 5px 0;
    width: 402px;border:0px;}
.cright p {background:#fff;min-height:189px;padding: 5px 10px;
    text-align: justify;width: 389px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
}

.cright div {background:#fff;min-height:180px;padding: 5px 10px;
    text-align: justify;width: 389px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
}

.sponsors {width:682px;float:right;margin-right: 5px;}
.sponsors h3 {background:url(../images/headerintern.png) no-repeat center center;color: #FFFFFF;
    height: 27px;
    margin-top: 10px;
    padding: 10px 4px 0;
    width: 670px;border:0px;}
.sponsors p {background:#fff;min-height:189px;padding: 5px 10px;
    text-align: justify;width: 389px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
}

.sponsors div {background:#fff;min-height:149px;padding: 5px 10px;
    text-align: justify;width: 657px;
	margin-bottom: 11px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
}

#copy  {float: left;
    height: 21px;
    margin-left: 25px;
    overflow: hidden;
    padding-bottom: 3px;
    width: 582px;}
#copy p {color: #CCCCCC;
    float: left;
    padding-right: 23px;}
	
#lamano  {float: left;
    height: 21px;
    overflow: hidden;
    width: 400px;}
#lamano p {
	color: #CCCCCC;
    float: right;
    padding-right: 23px;}
#lamano a {
	 background: url("../images/lamano_ico.png") no-repeat scroll 0 50% transparent;
    color: #A3DEBF;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding-left: 26px;
	
	}

.readmoreslide {float: right;
    position: relative;
    top: 44px;}
.readmore {float: right;
    position: relative;
    top: 13px;}
.readmore2 {float: right;
    position: relative;
    top: -13px;}
.level3 {margin-left:31px;}
.level4 {margin-left:-7px;}
.level5 {margin-left:-7px;}
.level6 {margin-left:-18px;}
#content2 {background: none repeat scroll 0 0 #e3e4e5;     float: left;     margin:11px 4px 7px 26px;     min-height: 500px;     width: 698px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;

-moz-border-radius-topright: 10px;
border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
border-top-left-radius: 10px;

-moz-box-shadow: 0 3px 10px -4px #888888;
-webkit-box-shadow: 0 3px 10px -4px #888888;
box-shadow: 0 3px 10px -4px #888888;
}
.cright2 {margin: 0 auto;
    width: 676px;}
.cright2 h3 {background:url(../images/headerintern.png) no-repeat center left;color: #FFFFFF;
    height: 27px;
    margin-top: 10px;
    padding: 10px 21px 0;
    width: 667px;border:0px;}
.mainbody {background:#fff;min-height:433px;padding: 5px 10px;overflow: hidden;
    text-align: justify;width: 657px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
margin-bottom: 11px;
}
.mainbody img{-moz-border-radius:4px;border-radius:4px;border:2px solid #ccc;}
#footer {width:100%;clear:both;height:21px; float: left;

    margin-top: 8px;}

#scroller ul li{list-style:none;}
#scroller img {padding:16px 0px;}
h3.catlink {
    background: url(../images/bgcat.png) repeat-x;
height: 29px;
margin-top: 0px;
border: 0px;
padding: 10px 5px 0;
width: 560px;
color: #fff;
display: inline-block;
cursor: pointer;
}

#lstcat {
    list-style-type: none;
}

.lstfille {
    margin-top: 10px;
margin-bottom: 10px;
display:none;
}

.lifille {
    font-weight: bold;
font-size: 14px;
  text-decoration: underline;
}

#menutop {
    float: left;
}
a.menutop {
    height: 40px;
    float: left;
    background-image: url(../images/bgmenu.png);
    color:white;
font-size: 12px;
  padding: 0 9px;
    line-height: 40px;
    vertical-align: middle;
    text-align: center;
    
}

a.menutop:hover {
 font-weight: bold;
}

.test{
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
     
  
 
    }   
 
.rotate:hover img   
{ 
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg); 
    -o-transform:rotateY(180deg);
    transform:rotateY(180deg);
}  

.services {
      color: rgb(240, 142, 42);
  font-size: 13px;
  text-decoration: underline;
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
  
}